Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ahoviewer-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ahoviewer-git git-1

Git Clone URL: https://aur-dev.archlinux.org/ahoviewer-git.git (read-only)
Package Base: ahoviewer-git
Description: A GTK2 image viewer, manga reader, and booru browser.
Upstream URL: http://github.com/ahodesuka/ahoviewer
Licenses: MIT
Submitter: jkcdarunday
Maintainer: jkcdarunday
Last Packager: jkcdarunday
Votes: 5
Popularity: 0.602942
First Submitted: 2015-09-05 17:35
Last Updated: 2017-01-16 10:58

Dependencies (12)

Required by (0)

Sources (1)

Latest Comments

cryzed commented on 2017-01-14 15:31

libconfig still needs to be added as a dependency, I'll flag this now out of date because you haven't reacted in over a year, and I assume this must have changed during its development cycle.

Tuerai commented on 2016-09-12 09:22

Currently ahoviewer won't launch once you update libunrar to 5.4.5 (current version in extra/libunrar). Making a symlink that points libunrar.so.5.3.11 to libunrar.so.5.4.5 seems to be a workaround for now. Not sure if rebuilding would fix it, or if it specifically looks for libunrar 5.3.11

Azul commented on 2015-12-05 08:26

you should add libconfig as one of the dependencies, will not build without it.